.list-nav{
  margin-top: 7em;
  width: 100%;
  display: flex;
  justify-content: center;
}
.list-nav>ul{
    display: flex;
  width: 72%;
}
.list-nav a{
  font-size: 0.9em;
  color: #000;
}
.list-nav span{
    color: #000;
}
.list-nav a:hover{
  cursor: pointer;
  color: #1a7ecf;
}
.list-nav .last-a{
  color: #1A7ECF;
}
.list-details{
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 2em;
}
.left-details{
  height: 59.45em;
  width: 22em;
  box-shadow: 0 0 0.2em 0.05em rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: auto;
}
.left-details .detail-box{
  width: 20em;
  padding-top: 1em;
}
.detail-box:hover{
  background-color: rgba(26, 126, 207, 1) !important;
}
.left-details .detail-box:hover .line{
  visibility: hidden !important;
}
.left-details .detail-box:hover p{
  color: #fff !important;
}
.left-details .detail-box:hover span{
  color: #fff !important;
}

.left-details .detail-box p{
  width: 16em;
  padding-left: 2em;
  font-size: 0.9em;
  /*padding-bottom: 0.7em;*/
  color: rgba(51, 51, 51, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.left-details .detail-box span{
  display: block;
  font-size: 0.65em;
  padding: 0.5em 0 0.5em 2.8em;
  /*padding-left: 2em;*/
  /*padding-bottom: 0.5em;*/
  color: rgba(153, 153, 153, 1);
}
.left-details .detail-box .line{
  width: 16.4em;
  padding-bottom: 0.1rem;
  margin-left: 1.8em;
  height: 0.01em;
  background-color: transparent;
  border-top: 0.01em solid rgba(242, 242, 245, 1);
}
.right-details{
  margin-left: 2.5em;
  width: 49em;
  min-height: 59.45em;
  /*height: 59.45em;*/
  box-shadow: 0 0 0.2em 0.05em rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 16px;
}
.right-details-title{
  text-align: center;
  width: 45em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom: 0.07em solid rgba(204, 204, 204, 1);
}
.right-details-title h1{
  padding: 1.9em 0 0.5em 0; 
  font-size: 1.4em;
  font-weight: 520;
}
.right-details-title p{
  font-size: 0.75em;
  color:  rgba(102, 102, 102, 1);
  padding-bottom: 0.6em;
}
.right-details-title p .source{
  padding-left: 2em;
}
.right-details-content img{
  max-width: 47.5em;
  /* 47.5em  667.8px*/
  /* max-height: 34.4em; */
}
.right-details-content{
  width: 45em;
  /*height: 49em;*/
  overflow-y: visible;
  /*overflow-y: auto;*/
  padding-top: 2em;
}
.right-details-content::-webkit-scrollbar{
  width: 0;
}
.right-details-content::-o-scrollbar{
  width: 0;
}
.right-details-content::-moz-scrollbar{
  width: 0;
}
.right-details-content p{
  /* font-size: 0.95em; */
  color: rgba(51, 51, 51, 1);
}
.right-details-list>div{
  display: none;
}
.right-details-list>div:first-child{
  display: flex;
}
